{
  "name": "reporting-grafana",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "axios": "^1.3.5",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "logfmt": "^1.3.2",
    "morgan": "~1.9.1",
    "winston": "^3.8.2",
    "winston-logfmt": "^1.0.0",
    "winston-loki": "^6.0.6"
  }
}
